#
OptionPane.yesButtonText = Sí
OptionPane.noButtonText = No
OptionPane.cancelButtonText = Cancelar
OptionPane.okButtonText = Aceptar
OptionPane.inputDialogTitle = Introducir
OptionPane.messageDialogTitle = Mensaje
OptionPane.titleText = Seleccionar una opción

FileChooser.lookInLabelText = Mirar en\:
FileChooser.fileNameHeaderText = Nombre
FileChooser.newFolderAccessibleName = Nueva carpeta
FileChooser.upFolderToolTipText = Subir un nivel
FileChooser.upFolderAccessibleName = Arriba
FileChooser.fileSizeHeaderText = Tamaño
FileChooser.listViewButtonToolTipText = Lista
FileChooser.fileTypeHeaderText = Tipo
FileChooser.filesOfTypeLabelText = Archivos de tipo\:
FileChooser.homeFolderAccessibleName = Inicio
FileChooser.fileNameLabelText = Nombre de archivo\:
FileChooser.saveInLabelText = Guardar en\:
FileChooser.detailsViewButtonToolTipText = Detalles
FileChooser.newFolderToolTipText = Crear nueva carpeta
FileChooser.fileDateHeaderText = Modificado
FileChooser.listViewButtonAccessibleName = Lista
FileChooser.homeFolderToolTipText = Inicio
FileChooser.fileAttrHeaderText = Atributos
FileChooser.detailsViewButtonAccessibleName = Detalles


AlloyTitlePane.restoreTitle = Restablecer
AlloyTitlePane.restoreButtonToolTipText = Restablecer
AlloyTitlePane.iconifyTitle = Minimizar
AlloyTitlePane.iconifyButtonToolTipText = Minimizar
AlloyTitlePane.maximizeTitle = Maximizar
AlloyTitlePane.maximizeButtonToolTipText = Maximizar
AlloyTitlePane.closeTitle = Cerrar
AlloyTitlePane.closeButtonToolTipText = Cerrar


InternalFrameTitlePane.closeButtonAccessibleName = Cerrar
InternalFrameTitlePane.iconifyButtonAccessibleName = Minimizar y restablecer
InternalFrameTitlePane.maximizeButtonAccessibleName = Maximizar y restablecer

FileChooser.cancelButtonText               = Cancelar
FileChooser.cancelButtonToolTipText        = Abortar el diálogo del seleccionador de archivos
FileChooser.directoryDescriptionText       = Directorio
FileChooser.directoryOpenButtonText        = Abrir
FileChooser.directoryOpenButtonToolTipText = Abrir directorio seleccionado
FileChooser.fileDescriptionText            = Archivo genérico
FileChooser.helpButtonText                 = Ayuda
FileChooser.helpButtonToolTipText          = Ayuda del Seleccionador de archivos
FileChooser.newFolderErrorSeparator        = : 
FileChooser.newFolderErrorText             = Error al crear nueva carpeta
FileChooser.openButtonText                 = Abrir
FileChooser.openButtonToolTipText          = Abrir archivo seleccionado
FileChooser.openDialogTitleText            = Abrir
FileChooser.saveButtonText                 = Guardar
FileChooser.saveButtonToolTipText          = Guardar archivo seleccionado
FileChooser.saveDialogTitleText            = Guardar
FileChooser.updateButtonText               = Actualizar
FileChooser.updateButtonToolTipText        = Actualizar listado de directorios
OptionPane.yesButtonText                   = Sí
